FSLFILES=    \
boxplot1.fsl \
dataobj3.fsl \
graphic0.fsl \
qplotobj.fsl \
tranobj2.fsl \
boxplot2.fsl \
dataobj4.fsl \
graphic1.fsl \
spinplot.fsl \
vismenu1.fsl \
dashobj1.fsl \
datasim.fsl  \
guidemap.fsl \
sprdplot.fsl \
vismenu2.fsl \
dashobj2.fsl \
datavis.fsl  \
guidemp2.fsl \
statfunc.fsl \
vista.fsl    \
dashobj3.fsl \
displayw.fsl \
iconobj1.fsl \
systmob1.fsl \
workmap1.fsl \
dashobj4.fsl \
function.fsl \
iconobj2.fsl \
systmob2.fsl \
workmap2.fsl \
dataobj1.fsl \
generic.fsl  \
modelobj.fsl \
systmob3.fsl \
workmap3.fsl \
dataobj2.fsl \
graphelp.fsl \
overlay.fsl  \
tranobj1.fsl \

include ../Makeconf

all: 
	@for i in $(FSLFILES); do \
	  cp ../base/$$i .; \
	done 
	@echo done.

clean:
	@rm -f *.fsl

